Bug 657889 - [abrt] xulrunner-2.0-0.6b7.fc15: Process /usr/lib64/xulrunner-2/plugin-container was killed by signal 11 (SIGSEGV)
Summary: [abrt] xulrunner-2.0-0.6b7.fc15: Process /usr/lib64/xulrunner-2/plugin-contai...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xulrunner
Version: rawhide
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d230e628f62a297877cdc14cdb4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-28 15:30 UTC by Stephen
Modified: 2011-12-07 13:18 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-07 13:18:43 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (24.92 KB, text/plain)
2010-11-28 15:30 UTC, Stephen
no flags Details

Description Stephen 2010-11-28 15:30:29 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/xulrunner-2/plugin-container /usr/lib64/mozilla/plugins-wrapped/nswrapper_32_64.libflashplayer.so 20393 plugin
component: xulrunner
executable: /usr/lib64/xulrunner-2/plugin-container
kernel: 2.6.36-5.fc15.x86_64
package: xulrunner-2.0-0.6b7.fc15
reason: Process /usr/lib64/xulrunner-2/plugin-container was killed by signal 11 (SIGSEGV)
release: Fedora release 15 (Rawhide)
time: 1290955356
uid: 500

How to reproduce
-----
1. Accessing Web Site shopping cart when it crashed
2.
3.

Comment 1 Stephen 2010-11-28 15:30:32 UTC
Created attachment 463338 [details]
File: backtrace

Comment 2 Raphos 2010-11-30 19:52:51 UTC
Package: xulrunner-2.0-0.6b7.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1.Browse on www.arte.tv
2.
3.

Comment 3 Yulia Kopkova 2010-12-15 17:34:50 UTC
Package: xulrunner-2.0-0.6b7.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1. Opened several tabs with flash
2.
3.

Comment 4 Martin Stransky 2011-12-07 13:18:43 UTC
We're using mozilla crash reporter now, ABRT is no more used for Firefox/Thunderbird. If you can reliably reproduce the crash (you have a testcase, reproduction steps, etc.) please reopen the bug and attach the reproduction info and assign it directly to me (stransky@redhat.com).

Thanks!


Note You need to log in before you can comment on or make changes to this bug.